
@media (min-width: 1200px) {
	/*.row-fluid .span3 {
		width: 23.820%;
	}

	#mobile-search {
		display: none;
	}
	body {
		padding-top: 0px;
	}	
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		/* webkit */
	/*	-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
	/*	-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
	/*	-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}
	*/

	#testimonial-slider .testimonial-slide-text p {
		font-size: 1.429em;
		line-height: 135%;
	}
/*
	#clients-wrap {
		padding-bottom: 20px;
	}
*/
	#latest-news-wrap #news-ticker {
		display: inline-block;
		width: 75%;
		margin-left: 10px;
		float: left;
		height: 60px;
		overflow: visible;
	}

	.related-products .views-row {
		margin-bottom: 10px;
		min-height: 240px;
	}
	
	#mobile-search {
		display: none;
	}
	body {
		padding-top: 0px;
	}
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}



	.navbar .nav > li.industries-tb-menu > .dropdown-menu:before {
		left: 7.6%;
	}

	.navbar .nav > li.industries-tb-menu > .dropdown-menu:after {
		left: 7.5%;
	}

	.navbar .nav > li.services-tb-menu > .dropdown-menu:before {
		left: 55.1%;
	}

	.navbar .nav > li.services-tb-menu > .dropdown-menu:after {
		left: 55%;
	}
	
	.navbar .nav > li.solution-tb-menu > .dropdown-menu:before {
		left: 29.6%;
	}

	.navbar .nav > li.solution-tb-menu > .dropdown-menu:after {
		left: 29.5%;
	}

	.navbar .nav > li.products-tb-menu > .dropdown-menu:before {
		left: 74.1%;
	}

	.navbar .nav > li.products-tb-menu > .dropdown-menu:after {
		left: 74.0%;
	}

	.tb-megamenu .row-fluid .span3 {
		width: 23.076923076923077%;
	}

	.tb-megamenu .row-fluid [class*="span"] {
		margin-left: 2.564102564102564%;
	}

}

@media (min-width: 980px) and (max-width: 1199px) {

	#testimonial-slider .testimonial-slide-text p {
		font-size: 1.429em;
		line-height: 135%;
	}

/*
	#clients-wrap {
		padding-bottom: 20px;
	}
*/

	#latest-news-wrap #news-ticker {
		display: inline-block;
		width: 75%;
		margin-left: 10px;
		float: left;
		height: 60px;
		overflow: visible;
	}

	.related-products .views-row {
		margin-bottom: 10px;
		min-height: 240px;
	}
	
	#mobile-search {
		display: none;
	}
	body {
		padding-top: 0px;
	}
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}


	.navbar .nav > li.industries-tb-menu > .dropdown-menu:before {
		left: 7.6%;
	}

	.navbar .nav > li.industries-tb-menu > .dropdown-menu:after {
		left: 7.5%;
	}

	.navbar .nav > li.services-tb-menu > .dropdown-menu:before {
		left: 55.1%;
	}

	.navbar .nav > li.services-tb-menu > .dropdown-menu:after {
		left: 55%;
	}
	
	.navbar .nav > li.solution-tb-menu > .dropdown-menu:before {
		left: 29.6%;
	}

	.navbar .nav > li.solution-tb-menu > .dropdown-menu:after {
		left: 29.5%;
	}

	.navbar .nav > li.products-tb-menu > .dropdown-menu:before {
		left: 74.1%;
	}

	.navbar .nav > li.products-tb-menu > .dropdown-menu:after {
		left: 74.0%;
	}

	.tb-megamenu .row-fluid .span3 {
		width: 23.076923076923077%;
	}

	.tb-megamenu .row-fluid [class*="span"] {
		margin-left: 2.564102564102564%;
	}

}

@media (min-width: 768px) and (max-width: 979px) {
	
	.tb-megamenu #tb-megamenu-column-1, .tb-megamenu #tb-megamenu-column-4, .tb-megamenu #tb-megamenu-column-6, .tb-megamenu #tb-megamenu-column-8, .tb-megamenu #tb-megamenu-column-12, .tb-megamenu #tb-megamenu-column-15, .tb-megamenu #tb-megamenu-column-16 {
		min-height: 0px;
	}

	#testimonial-slider .testimonial-slide-text p {
		font-size: 1.286em;
		line-height: 135%;
	}

	#clients-wrap {
		padding-bottom: 20px;
		min-height:170px;
	}

	#clients-wrap img{ 
		margin:5px;
	}
	
	#latest-news-wrap #news-ticker {
		display: inline-block;
		width: 70%;
		margin-left: 10px;
		float: left;
		height: 60px;
		overflow: visible;
	}

	#partners-wrap img{
		margin: 0 25px;
	}

	.latest-on-systems-content {
		margin: 10px 0 100px;
		padding-top: 135px;
	}

	.related-products .views-row {
		margin-bottom: 10px;
		min-height: 290px;
	}

	/*#navbar .nav-collapse.in.collapse.nav-mobile {
		display: block;
		float: none;
		position: static;
		height: 130px !important;
		overflow: auto;
		background-color: rgba(0, 0, 0, 0.7);
		margin-left: 25px;
		margin-right: 25px;
	}

	#navbar .nav-collapse.in.collapse {
		background: transparent;
	}*/

	.tb-megamenu .nav-collapse .dropdown-menu {
		background: transparent;
	}

	.tb-megamenu {
		background: transparent;
	}

	/*#navbar nav {
		display: block;
	}*/

	.tb-megamenu  #tb-megamenu-column-3,
	.tb-megamenu  #tb-megamenu-column-8,
	.tb-megamenu  #tb-megamenu-column-10,
	.tb-megamenu  #tb-megamenu-column-12,
	.tb-megamenu  #tb-megamenu-column-15,
	.tb-megamenu  #tb-megamenu-column-16   {
		border-right: none;
		min-height: 0;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li > a {
		background: none;
		text-align: center;
		color: #fff;
		font-size: 1.000em;
		margin:20px 0; 
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li > a:hover {
		background: none;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li > a {
		background: none;
		text-align: center;
		color: #333333;
		font-size: 0;
		margin:20px 0; 
		text-indent: -9999px;
		display: block;
/*		min-height: 65px;  */
		margin-top: 45px !important;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li > a:hover {
		background: none;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-edgeax a{
		background: url(../images/product-edgeax-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-edgeax a:hover{
		background: url(../images/product-edgeax-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-oneload a{
		background: url(../images/product-oneload-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-oneload a:hover{
		background: url(../images/product-oneload-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-syshcm a{
		background: url(../images/product-sysHCM-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-syshcm a:hover{
		background: url(../images/product-sysHCM-logo.png) no-repeat center bottom !important;
	}
	
	.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
		background:url("../images/sprite.png") no-repeat scroll left -754px rgba(0, 0, 0, 0);
	}

	.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
		color: #F1592A;
		background: url(../images/sprite.png) no-repeat left -754px;
	}

	.tb-megamenu .dropdown-menu li > a {
		background: url(../images/sprite.png) no-repeat left -754px;
	}

	.tb-megamenu .dropdown-menu li > a:hover {
		background: url(../images/sprite.png) no-repeat left -754px !important;
	}


	/*.navbar-fixed-top, .navbar-fixed-bottom {
		position: fixed;
	}*/
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}


	#main-banner {
		background-size: cover ;	
	}

	#main-banner .flexslider .slides > li {
		height: 360px;
		background-size: cover !important;
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}

	#main-banner .flexslider .slides > li .slide-text {
		width: 100%;
		padding: 110px 60px 0;
	}

	#main-banner .flexslider .slides > li .slide-text h2{
		font-size: 2.0em;
	}

	/*#mobile-search {
		display: block;
	}*/

	.nav-collapse .nav > li.last > a {
		margin-bottom: 0;
	}

	.navbar .logo {
		margin: 70px 11px 7px 0;
	}

	/*.navbar .nav {
		float: none;
		border-right: none;
		background: url(../images/bg-top-bar.png) repeat 0 0;
		margin: 0 0;
	}*/
	
	/*a.btn-search {
		clear: both;
		float: left;
		margin:0;		
	}*/

	/*.search-btn-wrap {
		display: block;
		background: url(../images/bg-top-bar.png) repeat 0 0;
		position: absolute;
		bottom: 0;
		margin: 0;
		padding: 0 15px;
		z-index: 100;
		width: 100%;
		height: 25px;
	}*/
	
	a.btn-search:hover {
		
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{
		background-color: transparent;
	}
	/*.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		padding: 5px 15px;
		color: #6e7881;
		font-weight: normal;
	}*/

	body {
		padding-top: 0px;
	}
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
		padding: 0px;
	}
	/*.search-btn-wrap {
		display: none;
	}*/

	body.page-contact #main-banner,
	body.page-careers #main-banner,
	body.page-news #main-banner,
	body.page-company #main-banner,
	body.page-solutions #main-banner,
	body.page-industries #main-banner,
	body.syshcm #main-banner,
	body.edgeax #main-banner,
	body.one-load #main-banner,
	body.products #main-banner,
	body.services #main-banner,
	body.case-studies #main-banner,
	body.privacy-policy #main-banner    {
		width: 100%;
		height: 360px;
	}

	body.page-contact .contact-banner,
	body.page-careers .jobs-listing-banner,
	body.page-news .news-page-banner,
	body.page-company .company-page-banner,
	body.page-solutions .solutions-page-banner,
	body.page-industries .industries-page-banner,
	body.syshcm .syshcm-page-banner,
	body.edgeax .edgeax-page-banner,
	body.one-load .oneload-page-banner,
	body.products .products-page-banner,
	body.services .services-page-banner,
	body.case-studies .case-studies-page-banner,
	body.privacy-policy .static-pages-banner    
	{
		padding-top: 160px;
		color: #fff;
		font-family: "RobotoRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
	body.page-contact .contact-banner h2,
	body.page-careers .jobs-listing-banner h2 ,
	body.page-news .news-page-banner h2,
	body.page-company .company-page-banner h2,
	body.page-solutions .solutions-page-banner h2,
	body.page-industries .industries-page-banner h2,
	body.syshcm .syshcm-page-banner h2,
	body.edgeax .edgeax-page-banner h2,
	body.one-load .oneload-page-banner h2,
	body.products .products-page-banner h2,
	body.services .services-page-banner h2,
	body.case-studies .case-studies-page-banner h2,
	body.privacy-policy .static-pages-banner h2 {
		font-size: 2.500em;
	}
	
	body.page-contact .contact-banner p,
	body.page-careers .jobs-listing-banner p,
	body.page-news .news-page-banner p,
	body.page-company .company-page-banner p,
	body.page-solutions .solutions-page-banner p,
	body.page-industries .industries-page-banner p,
	body.syshcm .syshcm-page-banner p,
	body.edgeax .edgeax-page-banner p,
	body.one-load .oneload-page-banner p,
	body.products .products-page-banner p,
	body.services .services-page-banner p,
	body.case-studies .case-studies-page-banner p,
	body.privacy-policy .static-pages-banner p {
		font-size: 1.214em;
	}


	.view-system-offices .views-row {
		min-height: 230px;
	}

	.other-offices .view-system-offices .views-row {
		min-height: 0px;
	}

	
	/*mobile menu styling*/

	.tb-megamenu .tb-megamenu-subnav .tb-megamenu-column-inner {
		padding: 0 !important;
	}
	
	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
		margin-left: 0;
		padding: 5px 0;
	}

	/*#navbar .nav-collapse.in.collapse.nav-mobile {
		display: block;
		float: none;
		position: static;
		height: 130px !important;
		overflow: auto;
		background-color: #f7f7f7;
		margin-left: 25px;
		margin-right: 25px;
	}

	#navbar .nav-collapse.in.collapse {
		background: transparent;
	}*/

	.tb-megamenu .nav-collapse .dropdown-menu {
		background: transparent;
	}

	.tb-megamenu {
		background: transparent;
	}

	/*#navbar nav {
		display: block;
	}*/

	.tb-megamenu  #tb-megamenu-column-3,
	.tb-megamenu  #tb-megamenu-column-8,
	.tb-megamenu  #tb-megamenu-column-10,
	.tb-megamenu  #tb-megamenu-column-12,
	.tb-megamenu  #tb-megamenu-column-15,
	.tb-megamenu  #tb-megamenu-column-16   {
		border-right: none;
		min-height: 0;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li > a {
		background: none;
		text-align: center;
		color: #333333;
		font-size: 0;
		margin:20px 0; 
		text-indent: -9999px;
		display: block;
/*		min-height: 65px; */
		margin-top: 45px !important;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li > a:hover {
		background: none;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-edgeax a{
		background: url(../images/product-edgeax-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-edgeax a:hover{
		background: url(../images/product-edgeax-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-oneload a{
		background: url(../images/product-oneload-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-oneload a:hover{
		background: url(../images/product-oneload-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-syshcm a{
		background: url(../images/product-sysHCM-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-syshcm a:hover{
		background: url(../images/product-sysHCM-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
		background:url("../images/sprite.png") no-repeat scroll left -754px rgba(0, 0, 0, 0);
	}

	.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
		color: #F1592A;
		background: url(../images/sprite.png) no-repeat left -754px;
	}

	.tb-megamenu .dropdown-menu li > a {
		background: url(../images/sprite.png) no-repeat left -754px;
	}

	.tb-megamenu .dropdown-menu li > a:hover {
		background: url(../images/sprite.png) no-repeat left -754px !important;
	}

	.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
		border-bottom: none;
		border-radius: 0;
		border-right: medium none;
		color: #333333;
		text-shadow: none;
		font-weight: normal;
	}

	.tb-megamenu .mega-inner {
		padding: 0;
	}

	.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
		cursor: default;
		margin: 0;
		padding:7px 0 7px 15px !important;
		text-indent: 0;
		font-weight: bold;
		color: #696969;
		background: #cccccc;
		font-family: "RobotoMedium","Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
		background: #cccccc !important;
	}

	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
		background: #eaeaea;
		margin-top: 2px;
		color: #696969;
	}

	.tb-megamenu .mega-nav > li:first-child > a, .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a {
		margin-top: 2px;
	}

	/*.navbar-fixed-top, .navbar-fixed-bottom {
		position: fixed;
	}*/
	
	.nav-collapse .nav > li.last > a {
		margin-bottom: 0;
	}

	/*#navbar .nav-collapse.collapse {
		display: block;
		float: none;
	}*/
	
	/*.navbar .nav {
		float: none;
		border-right: none;
		background: transparent;
		margin: 0;
	}*/

	.tb-megamenu .nav-collapse {
		margin-top: 0;
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{
		background-color: transparent;
	}
	/*.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		padding: 5px 15px;
		color: #6e7881;
		font-weight: normal;
	}*/
	/*.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin-left: 0;
		margin-right: 0;
	}*/

	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
		padding: 0px;
	}

}

@media (max-width: 767px) {

	#latest-news-wrap .news-ticker {
	position: relative;
	padding: 15px 0 5px;
	}
	
	.tb-megamenu #tb-megamenu-column-1, .tb-megamenu #tb-megamenu-column-4, .tb-megamenu #tb-megamenu-column-6, .tb-megamenu #tb-megamenu-column-8, .tb-megamenu #tb-megamenu-column-12, .tb-megamenu #tb-megamenu-column-15, .tb-megamenu #tb-megamenu-column-16 {
		min-height: 0px;
	}

	#main-banner .flex-direction-nav .flex-prev {
		display: none;
	}


	#main-banner .flex-direction-nav .flex-next {
		display: none;
	}


	/*#navbar .nav-mobile {
		background: #F7F7F7 !important;
	}*/

	.tb-megamenu {
		background-color: #F7F7F7 !important;
	}

	#testimonials-wrap .flex-direction-nav .flex-prev {
		left:0px;
		display: none;
	}


	#testimonials-wrap .flex-direction-nav .flex-next {
		right: 0px;
		display: none;
	}


	.tb-megamenu .tb-megamenu-subnav .tb-megamenu-column-inner {
		padding: 0 !important;
	}

	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
		margin-left: 0;
		padding: 5px 0;
	}

	#testimonial-slider .testimonial-slide-text p {
		font-size: 1.143em;
		line-height: 135%;
	}

	#clients-wrap {
		padding-bottom: 20px;
	}

	#clients-wrap img {
		margin: 5px 15px;
	}

	#testimonials-wrap {
		padding: 0 15px;
	}

	#latest-news-wrap {
		padding: 0 15px;
	}

	#latest-news-wrap #news-ticker {
		display: inline-block;
		width: 60%;
		margin-left: 10px;
		float: left;
		height: 60px;
		overflow: visible;
	}

	#latest-news-wrap #news-ticker 	.flex-direction-nav {
		display: none;
	}

	.home-services .service-detail {
		margin-bottom: 30px;
	}

	#partners-wrap img{
		margin:10px 24px;
		max-height: 35px;
		width: auto !important;
	}

	/*.main-container {
		padding: 0 15px;
	}*/
	

	body.privacy-policy .main-container {
		padding: 30px 15px;
	}

	body.front	.main-container {
		padding: 0;
	}

	body.page-solutions .solutions-tabs ul.quicktabs-tabs {
		margin: -45px 0 35px;
	}


	body.page-company .company-tabs ul.quicktabs-tabs {
		margin: -45px 0 35px;
	}
	.home-services {
		margin: 35px 0 15px;
	}

	#main-services-wrap{
		padding: 15px 15px;
	}

	.fourofour-wrap {
		max-width: 90%;
		margin: 30px auto 0;
	}
	.fourofour-wrap .fourofour-title {
		font-size: 1.857em;
		color: #9da6ae;
		font-family: "RobotoLight","Helvetica Neue",Helvetica,Arial,sans-serif;
		margin-bottom: 10px;
		font-weight: normal;
	}

	.fourofour-wrap .fourofour-links {
		padding-top: 15px;
		margin-top: 15px;
		border-top: 1px solid #ececec;
	}

	.fourofour-wrap .col-left {
		margin-left: 0 !important;
	}

	.fourofour-wrap .col-left img{
		margin:0 auto;
		display: block;
	}
	.fourofour-wrap .col-right {
		padding-top: 0px;
	}


	.related-products .views-row {
		margin-bottom: 10px;
		min-height: 190px;
	}
	
	.related-products .views-row-1, 
	.related-products .views-row-3,
	.related-products .views-row-5,
	.related-products .views-row-7,
	.related-products .views-row-9    {
		margin-left: 0;
		padding-right: 0;
	}

	#navbar .nav-collapse.in.collapse.nav-mobile {
		display: block;
		float: none;
		position: static;
		height: 130px !important;
		overflow: auto;
		background-color: #f7f7f7;
		margin-left: 25px;
		margin-right: 25px;
	}

	#navbar .nav-collapse.in.collapse {
		background: transparent;
	}

	.tb-megamenu .nav-collapse .dropdown-menu {
		background: transparent;
	}

	.tb-megamenu {
		background: transparent;
	}

	/*#navbar nav {
		display: block;
	}*/

	.tb-megamenu  #tb-megamenu-column-3,
	.tb-megamenu  #tb-megamenu-column-8,
	.tb-megamenu  #tb-megamenu-column-10,
	.tb-megamenu  #tb-megamenu-column-12,
	.tb-megamenu  #tb-megamenu-column-15,
	.tb-megamenu  #tb-megamenu-column-16   {
		border-right: none;
		min-height: 0;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li > a {
		background: none;
		text-align: center;
		color: #333333;
		font-size: 0;
		margin:20px 0; 
		text-indent: -9999px;
		display: block;
/*		min-height: 65px; */
		margin-top: 45px !important;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li > a:hover {
		background: none;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-edgeax a{
		background: url(../images/product-edgeax-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-edgeax a:hover{
		background: url(../images/product-edgeax-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-oneload a{
		background: url(../images/product-oneload-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-oneload a:hover{
		background: url(../images/product-oneload-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .products-tb-menu .dropdown-menu li.product-syshcm a{
		background: url(../images/product-sysHCM-logo.png) no-repeat center top;
	}
	.tb-megamenu .products-tb-menu .dropdown-menu li.product-syshcm a:hover{
		background: url(../images/product-sysHCM-logo.png) no-repeat center bottom !important;
	}

	.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
		background:url("../images/sprite.png") no-repeat scroll left -754px rgba(0, 0, 0, 0);
	}

	.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
		color: #F1592A;
		background: url(../images/sprite.png) no-repeat left -754px;
	}

	.tb-megamenu .dropdown-menu li > a {
		background: url(../images/sprite.png) no-repeat left -754px;
	}

	.tb-megamenu .dropdown-menu li > a:hover {
		background: url(../images/sprite.png) no-repeat left -754px !important;
	}

	.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
		border-bottom: none;
		border-radius: 0;
		border-right: medium none;
		color: #333333;
		text-shadow: none;
		font-weight: normal;
	}

	.tb-megamenu .mega-inner {
		padding: 0;
	}

	.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
		cursor: default;
		margin: 0;
		padding:7px 0 7px 15px !important;
		text-indent: 0;
		font-weight: bold;
		color: #696969;
		background: #cccccc;
		font-family: "RobotoMedium","Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active, .tb-megamenu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
		background: #cccccc !important;
	}

	.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
		background: #eaeaea;
		margin-top: 2px;
		color: #696969;
	}

	.tb-megamenu .mega-nav > li:first-child > a, .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a {
		margin-top: 2px;
	}

	/*.navbar-fixed-top, .navbar-fixed-bottom {
		position: fixed;
	}*/
	#blogs-latest-wrap {
		padding: 65px 15px;
	}

	.latest-on-systems img{
		padding-top: 10px;
	}
	.latest-on-systems {
		padding: 0 15px;
	}

	.latest-on-systems-content {
		padding: 0 15px;
		margin: 10px 0 20px;
	}

	.latest-on-systems {
		margin: 10px 0 10px !important;
	}
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}


	#main-banner {
		/*background: url(../images/main-banner1.png) no-repeat center center;*/
		/*min-height: 400px;*/
		background-size: cover ;
		
	}

	#main-banner .flexslider .slides > li {
		height: 300px;
		background-size: cover !important;
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}

	#main-banner .flexslider .slides > li .slide-text {
		width: 100%;
		padding: 95px 30px 0;
	}

	#main-banner .flexslider .slides > li .slide-text h2{
		font-size: 1.571em;
	}

	#main-banner .flexslider .slides > li .slide-text p{
		font-size: 1.286em;
	}

	.nav-collapse .nav > li.last > a {
		margin-bottom: 0;
	}

	/*.search-btn-wrap {
		display: none;
	}*/
	/*#mobile-search {
		display: block;
	}*/
	/*.navbar .logo {
		margin: 7px 11px;
	}*/

	/*#navbar .nav-collapse.collapse {
		display: block;
		float: none;
	}*/

	body {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	/*.navbar .nav {
		float: none;
		border-right: none;
		background: #F7F7F7;
		margin: 0;
	}*/

	.tb-megamenu .nav-collapse {
		margin-top: 0;
	}
	
	/*a.btn-search {
		clear: both;
		float: left;
		margin:0;

		
	}*/

	
	a.btn-search:hover {
		
	}
	.nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus{
		background-color: transparent;
	}
	/*.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		padding: 5px 15px;
		color: #6e7881;
		font-weight: normal;
	}*/
	/*.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin-left: 0;
		margin-right: 0;
	}*/

	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
		padding: 0px;
	}
	#focused-services {
		padding: 15px;
	}
	.footer {
		padding: 20px 15px 0px;
	}
	.footer-logo {
		text-align: center;
	}
	.footer-nav1-wrap ul {
		margin: 0 0 5px;
		text-align: left;
	}
	.copyright-wrap {
		text-align: left;
	}

	.copyright-wrap ul li {
		display: inline-block;
		float: none;
	}
	.copyright-wrap ul li.last {
		display: inline-block;
		float: none;
		margin-right: 0;
	}

	.footer-bottom {
		padding-bottom: 25px;
	}

	body.page-contact #main-banner,
	body.page-careers #main-banner,
	body.page-news #main-banner,
	body.page-company #main-banner,
	body.page-solutions #main-banner,
	body.page-industries #main-banner,
	body.syshcm #main-banner,
	body.edgeax #main-banner,
	body.one-load #main-banner,
	body.products #main-banner,
	body.services #main-banner,
	body.case-studies #main-banner,
	body.privacy-policy #main-banner     {
		width: 100%;
		height: 360px;
	}

	body.page-contact .contact-banner,
	body.page-careers .jobs-listing-banner,
	body.page-news .news-page-banner,
	body.page-company .company-page-banner,
	body.page-solutions .solutions-page-banner,
	body.page-industries .industries-page-banner,
	body.syshcm .syshcm-page-banner,
	body.edgeax .edgeax-page-banner,
	body.one-load .oneload-page-banner,
	body.products .products-page-banner,
	body.services .services-page-banner,
	body.case-studies .case-studies-page-banner,
	body.privacy-policy .static-pages-banner      {
		padding: 0 15px;
		padding-top: 160px;
		color: #fff;
		font-family: "RobotoRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
	body.search .search-page-banner {
		padding: 110px 15px 0px;
		color: #fff;
		font-family: "RobotoRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}


	body.page-contact .contact-banner h2,
	body.page-careers .jobs-listing-banner h2,
	body.page-news .news-page-banner h2,
	body.page-company .company-page-banner h2,
	body.page-solutions .solutions-page-banner h2,
	body.page-industries .industries-page-banner h2,
	body.syshcm .syshcm-page-banner h2,
	body.edgeax .edgeax-page-banner h2,
	body.one-load .oneload-page-banner h2,
	body.products .products-page-banner h2,
	body.services .services-page-banner h2,
	body.case-studies .case-studies-page-banner h2,
	body.privacy-policy .static-pages-banner h2 {
		font-size: 2.500em;
	}
	
	body.page-contact .contact-banner p,
	body.page-careers .jobs-listing-banner p,
	body.page-news .news-page-banner p,
	body.page-company .company-page-banner p,
	body.page-solutions .solutions-page-banner p,
	body.page-industries .industries-page-banner p,
	body.syshcm .syshcm-page-banner p,
	body.edgeax .edgeax-page-banner p,
	body.one-load .oneload-page-banner p,
	body.products .products-page-banner p,
	body.services .services-page-banner p,
	body.case-studies .case-studies-page-banner p,
	body.privacy-policy .static-pages-banner p {
		font-size: 1.214em;
	}


	.view-system-offices .views-row {
		min-height: 0;
		margin-bottom: 35px;
	}

	.other-offices .view-system-offices .views-row {
		min-height: 0;
		margin-bottom: 4px;
	}


	body.page-contact .main-container {
		padding: 60px 15px;
	}

	.border-sidebar {
		border-right: none;
		min-height: 300px !important;
	}
	
	#clients-wrap {
		padding-bottom: 20px;
		min-height:170px;
	}
	
	#clients-wrap img{
		margin:5px;
	}
	
	/* Mobile Navigation*/
		#navbar .nav-collapse.in.collapse.nav-mobile {
		display: block;
		float: none;
		position: static;
		height: 130px !important;
		overflow: auto;
		background-color: rgba(0, 0, 0, 0.7);
		margin-left: 25px;
		margin-right: 25px;
	}
	
	#navbar .nav-collapse.in.collapse.nav-mobile {
		display: block;
		float: none;
		position: static;
		height: 130px !important;
		overflow: auto;
		background-color: #f7f7f7;
		margin-left: 25px;
		margin-right: 25px;
	}

	#navbar .nav-collapse.in.collapse {
		background: transparent;
	}

	#navbar .nav-collapse.in.collapse {
		background: transparent;
	}

	#navbar .nav-collapse.collapse {
		display: block;
		float: none;
	}	

	#navbar nav {
		display: block;
	}

	#navbar nav {
		display: block;
	}

	.navbar .nav {
		float: none;
		border-right: none;
		background: url(../images/bg-top-bar.png) repeat 0 0;
		margin: 0 0;
	}

	.navbar .nav {
		float: none;
		border-right: none;
		background: transparent;
		margin: 0;
	}

	#mobile-search {
		display: block;
	}	

	.search-btn-wrap {
		display: block;
		background: url(../images/bg-top-bar.png) repeat 0 0;
		position: absolute;
		bottom: 0;
		margin: 0;
		padding: 0 15px;
		z-index: 100;
		width: 100%;
		height: 25px;
	}

	.search-btn-wrap {
		display: none;
	}

	a.btn-search {
		clear: both;
		float: left;
		margin:0;		
	}

	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		padding: 5px 15px;
		color: #6e7881;
		font-weight: normal;
	}

	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		color: #6e7881;
		font-weight: normal;
		background: #181f23;
		border-bottom: 1px solid #6e7881;
	}

}

@media (max-width: 480px) {

	#latest-news-wrap {
		padding: 10px 15px;
	}

	#latest-news-wrap .news-ticker h2.block-title {
		font-size: 1.000em;
		display: block;
		line-height: 100%;
		height: 20px;
	}
	
	#latest-news-wrap #news-ticker {
		display: block;
		float: none;
		clear: both;
		height: 25px;
		margin-left: 0;
		overflow: visible;
		line-height: 125%;
		width: 100%;
	}
	#latest-news-wrap #news-ticker ul li{
		height: 25px;
		line-height: 150%;
	}

	.case-studies-block .views-field-field-client-logo {
		width: 140px;
		height: 62px;
		float: none;
		display: block;
		margin-bottom: 10px;
	}

	.case-studies-block .views-field-field-client-logo img{
		max-width: 140px;
		max-height: 62px;
	}
	.case-studies-block  .views-field-title {
		margin-left: 0;
		font-size: 1.286em;
		margin-bottom: 15px;
		font-family: "RobotoRegular","Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	.case-studies-block  .views-field-title a{
		color:#606d77;
	}
	.case-studies-block  .views-field-body {
		margin-left: 0px;
	}

	.footer-nav1-wrap ul li {
		margin-right: 10px;
	}

	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}


	#main-banner {
		/*background: url(../images/main-banner1.png) no-repeat center center;*/
		/*min-height: 350px;*/
		background-size: cover ;

	}

	#main-banner .flexslider .slides > li {
		height: 280px;
		background-size: cover !important;
		/* webkit */
		-webkit-animation-property: -webkit-width;
		-webkit-animation-property: -webkit-height;
		-webkit-transition-duration: 1s;
		/* firefox 4+ */
		-moz-animation-property: -webkit-width;
		-moz-animation-property: -webkit-height;
		-moz-transition-duration: 1s; 
		/* Opera */
		-o-animation-property: -webkit-width;
		-o-animation-property: -webkit-height;
		-o-transition-duration: 1s;   	
	}

	#main-banner .flexslider .slides > li .slide-text {
		width: 100%;
		padding: 82px 15px 0;
	}

	#main-banner .flexslider .slides > li .slide-text h2{
		font-size: 1.286em;
	}

	#main-banner .flexslider .slides > li .slide-text p { 
		font-size: 1.000em;
	}

	.nav-collapse .nav > li.last > a {
		margin-bottom: 0;
	}

	.search-btn-wrap {
		display: none;
	}
	#mobile-search {
		display: block;
	}

	.navbar .logo {
		margin: 70px 11px 7px 0;
	}

	.navbar .logo img{
		max-width: 230px;
	}

	body {
		padding-top: 0px;
	}
	
	a.btn-search {
		clear: both;
		float: left;
		margin:0;

		
	}

	
	a.btn-search:hover {
		
	}

	body.page-contact #main-banner,
	body.page-careers #main-banner,
	body.page-news #main-banner,
	body.page-company #main-banner,
	body.page-solutions #main-banner,
	body.page-industries #main-banner,
	body.syshcm #main-banner,
	body.edgeax #main-banner,
	body.one-load #main-banner,
	body.products #main-banner,
	body.services #main-banner,
	body.case-studies #main-banner,
	body.privacy-policy #main-banner    {
		width: 100%;
		height: 350px;
	}

	body.page-contact .contact-banner,
	body.page-careers .jobs-listing-banner,
	body.page-news .news-page-banner,
	body.page-company .company-page-banner,
	body.page-solutions .solutions-page-banner,
	body.page-industries .industries-page-banner,
	body.syshcm .syshcm-page-banner,
	body.edgeax .edgeax-page-banner,
	body.one-load .oneload-page-banner,
	body.products .products-page-banner,
	body.services .services-page-banner,
	body.case-studies .case-studies-page-banner,
	body.privacy-policy .static-pages-banner      {
		padding: 0 15px;
		padding-top: 140px;
		color: #fff;
		font-family: "RobotoRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-shadow: 1px 1px 2px #000;
		filter: dropshadow(color=#000, offx=1, offy=1);
	}

	body.page-contact .contact-banner h2,
	body.page-careers .jobs-listing-banner h2,
	body.page-news .news-page-banner h2,
	body.page-company .company-page-banner h2,
	body.page-solutions .solutions-page-banner h2,
	body.page-industries .industries-page-banner h2,
	body.syshcm .syshcm-page-banner h2,
	body.edgeax .edgeax-page-banner h2,
	body.one-load .oneload-page-banner h2,
	body.products .products-page-banner h2,
	body.services .services-page-banner h2,
	body.case-studies .case-studies-page-banner h2,
	body.privacy-policy .static-pages-banner h2 {
		font-size: 2.143em;
	}
	
	body.page-contact .contact-banner p,
	body.page-careers .jobs-listing-banner p,
	body.page-news .news-page-banner p,
	body.page-company .company-page-banner p,
	body.page-solutions .solutions-page-banner p,
	body.page-industries .industries-page-banner p,
	body.syshcm .syshcm-page-banner p,
	body.edgeax .edgeax-page-banner p,
	body.one-load .oneload-page-banner p,
	body.products .products-page-banner p,
	body.services .services-page-banner p,
	body.case-studies .case-studies-page-banner p,
	body.privacy-policy .static-pages-banner p {
		font-size: 1.214em;
	}
	
	
	#clients-wrap {
		padding-bottom: 20px;
		min-height:220px;
	}

	#clients-wrap img{ 
		margin:5px;
	}
	
	body.page-testimonials .view-testimonial .views-field-field-testimonial-client-logo{
    width: 100%;
    float: none;
	border-right: none;
	min-height:100px;
    padding-right: inherit;
    text-align: center;
	}
	

	body.page-testimonials .view-testimonial .views-field-body {
		line-height: inherit;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	body.page-testimonials .view-testimonial .views-row{
		background:none;
		border-bottom:1px solid #CCC;
	}
		
}


